/* Balises principales -------------------------------------------------------- */
body,td,th,p {
	font-family: Arial, Helvetica, sans-serif;
}

/* Balises hn ----------------------------------------------------------------- */
h1 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #222222;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #222222;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
}

/* Liens  --------------------------------------------------------------------- */
a {
color:#6699cc;
text-decoration:none;
font-weight: bold;
}
a:hover {
color:#333333;
text-decoration:none;
}

/* Divers textes -------------------------------------------------------------- */
.titre {
font-family: Arial, Helvetica, sans-serif;
font-size: 48px;
color: #6699cc;
text-decoration:none;
font-variant: small-caps;
text-align: left;
}

.header {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #eeeeee;
text-decoration:none;
}

.main {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #666666;
text-decoration:none;
}

.titreTableTD {
color: #FFFFFF;
}

/* INPUT / FORM ------------------------------- */

input[type=button], input[type=submit], input[type=reset] {
    background-color: #98CF46;
    border: none;
    color: white;
    padding: 4px 8px;
	/*width: 350px;
    font-family: myFont, Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration:none;*/
    margin: 4px 8px;
    cursor: pointer;
}

input[type=text], input[type=password], input[type=email], input[type=file], input[type=number], textarea, select {
    width: 350px;
    box-sizing: border-box;
    border: 1px solid #999999;
    /*border-radius: 4px;
    font-family: myFont, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #444444;*/
    background-color: #ffffff;
    /*background-image: url('searchicon.png');
    background-position: 10px 10px; 
    background-repeat: no-repeat;*/
    padding: 4px 8px;
    margin: 4px 8px;
}

/* IMAGE RONDE ------------------------------ */
.image-ronde {
  width: 200px; /* Largeur égale à la hauteur pour un cercle */
  height: 200px;
  border-radius: 50%; /* Rend l'image ronde */
  object-fit: cover; /* S'assure que l'image couvre bien le cercle */
}

.image-ronde-petite {
  width: 50px; /* Largeur égale à la hauteur pour un cercle */
  height: 50px;
  border-radius: 50%; /* Rend l'image ronde */
  object-fit: cover; /* S'assure que l'image couvre bien le cercle */
  vertical-align: middle; /* centrer par rapport au texte voisin */
  margin-right: 10px;                       
}
